#7 Automake 1.11

closed-out-of-date
nobody
None
5
2013-05-13
2009-09-15
Anonymous
No

Newer versions of automake like version 1.11 become not recognized by the build scripts. This litle patch adds support for automake 1.11.

Discussion

  • Thanks for the upload. I will add it to CVS on my next commit.

     
    • status: open --> closed-out-of-date